/* Body */

body
{
	direction:rtl;
	font-size:75%;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	
	
}

img
{
	border:0 none;
}

h1
{
	font-size:2em;
	color: #835492;
}

/* Top Stuff*/

#topWrapper 
{
	width:960px;	
	clear:both;
	margin:0 auto;
}

#topHeader 
{1
	background:none repeat scroll 0 0 #F8F1F4;
	border-top:10px solid #491357;
}

#topHeader-inner
{
	/*background:url("images/top_bg960x171.png") no-repeat scroll center top transparent;*/
	border-top:10px solid #F9B3DC;
	height:171px;
	overflow:hidden;
	position:relative;
}

/* Menu */

#menu
{
	background:url("images/menu_bg.png") repeat-x scroll center top #000000;
	color:#FFFFFF;
	height:40px;
}

#menu ul li
{
	background:url("images/menu_sep.png") no-repeat scroll right top transparent;
float:right;
font-size:1.29em;
line-height:35px;
list-style:none outside none;
margin-right:0;
padding-right:20px;
}

#menu ul li a
{
	font-size:70%;
	text-decoration:none;
	color:White;
}

#menu ul li a.active
{
	color:Black;
}

#menu ul li a:hover , menu ul li a:visited , menu ul li a:focus
{
	color:Red;
}

#menu ul .mega
{
	font-style:oblique;
}

/* Main */
#main 
{
	color:#000000;
	background-color:#FFFFFF;
	/*background-color:#835492;*/
	width:960px;
	clear:both;
	margin:0 auto;
}

#main #main-middle
{
	float:right;
	width:780px;
	margin-left:0px;
	margin-right:0px;
}

#main #main-right
{
	text-align:center;
	float:right;
	width:180px;
	/*background-color:#743B85;*/
	min-height:300px;
	margin-left:0px;
	margin-right:0px;
}

#main #main-right img
{
	max-width: 170px;
	margin-bottom: 20px;
}

#main * a , #main * a:visited
{
	/*color:#F9B3DC;*/
	color:#835492;
	text-decoration:none;
}

#main #logo
{
	margin:5px;
}

#main #main-middle .post 
{
	/*border-bottom:1px dashed #FFFFFF;*/
	margin: 10px;
	/*border: 7px solid White;*/
}

/* Footer */
#footer
{
	width:960px;
	clear:both;
	margin:0 auto;
}

#footer #footer-logo
{
	height:176px;
	background: url("images/page_bottom_bg.png") no-repeat scroll center top !important
	/*background: url("images/page_bottom_bg.png") no-repeat scroll center top #743B85 !important*/
	
}

#footer #message
{
	text-align:center;	
	color:White;
	background-color:#481357;
}

/* Boxed Style */

.boxed {
	margin-bottom: 20px;
	margin-left:auto;
	margin-right:auto;
	width:220px;
	
}

.boxed .title {
	height: 31px;
	padding: 9px 0 0 20px;
	background: #6FBE6E url(images/img05.gif) repeat-x;
	font-size: 1.2em;
	color: #491357;
}

.boxed .content {
	padding: 20px 20px 40px 20px;
	background: url(images/img06.png) repeat-x;
}

/* Table replacement */

thead th {
	background: url(images/bg_th.jpg) right;
	height: 47px;
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight: bold;
	padding: 0px 7px;
	margin: 20px 0px 0px;
	text-align: right;
	border-right: 1px solid #FCF1D4;
}

tbody th,td {
	font-size: 1.2em;
	line-height: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
	color: #777777;
	padding: 10px 7px;
	border-top: 1px solid #835492;
	border-right: 1px solid #DDDDDD;
	text-align: right;
}

tfoot th {
	background: url(images/bg_total.jpg) repeat-x bottom;
	color: #FFFFFF;
	height: 30px;
}

tfoot td {
	background: url(images/bg_total.jpg) repeat-x bottom;
	color: #FFFFFF;
	height: 30px;
}


table {
	border-collapse:collapse;
	border:1px solid #835492;
}

/* Title Images */
.timg {
	float:left;
}